/* nav{
    position: absolute;
    height: 150px;
    background-color: rgba(40, 40, 119,0.6);
} */
* {
    box-sizing: border-box;
  }
  body{
    background-color: rgb(175, 156, 142);
  }
  ul {
    margin: 0;
    padding: 0;
    padding-left: 300px;
    list-style-type: none;
    
  }
  li{
    border: 2px solid black;
    width: 700px;
    height: 40px;
    margin-top: 30px; 
   
  }
#todo{
    height: 40px;
    font-size: large;
    width: 500px;
    margin-left: 27%;
    align-self: center;
    margin-top: 10px;
}
.button{
    
        padding: 10px;
        width: 25%;
        background: #d9d9d9;
        color: #555;
        
        text-align: center;
        font-size: 16px;
        cursor: pointer;
        transition: 0.3s;
        border-radius: 0;
        width: 100px;
      }

h1{
    text-align: center;
    font-size: 50px;
    padding-top: 50px;
    font-family: cursive;
   color: rgb(3, 3, 78);
}
.close{
     
    color: red;
    float: right;
    margin-right: 100px;
    margin-top: 2px;
    border: 1px solid black;
    height: 30px;
    width: 30px;
    padding: 4px;
    text-align: center;
    
}
.check{
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 10px;
}
 
  


